# -*- makefile -*-
include_HEADERS = $(notdir $(wildcard $(SOURCES_DIR)/*.h))

default_CONFIG = CONFIG_USE_EXR_LEVELS=y
config_include_HEADERS = h8300config.h
h8300config_DEFINES = CONFIG_USE_EXR_LEVELS
